Subject: [603] dir not working...

From: [email-masked] (Lewis Gordon Pringle, Jr.)
Date: Fri, 28 Oct 1994 08:49:20 -0500

I just installed wu-ftpd 2.4 on my A/UX system. I believe I followed the directions correctly in setting things up (though if I really did - things would probably be working better :-).

        When I log in as myself (lewis) to the ftp server, all seems to work well. The strange thing is that when I log in as anonymous, the DIR command produces an empty output list. But when I say ls, I do see the files I expected. Presumably I haven't setup the classes/permissions properly - but I cannot see exactly how - and if that is the reason - then why does ls (and get for that matter) work?

                                Lewis.